body {background-color:#660000}

p{
color:#000066;
line-height:140%;
text-align:justify;
font-family:georgia, "Times New Roman", serif;
margin-left: 1cm;
margin-right:1cm;
/*text-indent:*/
}

p.center{
text-align:center;
}

p.norm{
line-height: 115%;
text-align: left;
}

table.main{
margin-left:auto;
margin-right:auto;
margin-top:50px;
width:80%;
background-color:#ffffcc;
border-color:black;
border-width:2px;
border-collapse:separate;
font-family:georgia, "Times New Roman", serif;
}

td{
padding:5px 5px 5px 5px;
}

table.data{
overflow:scroll;
}

    table.result {
    width: 100%;
           border-width: 3px 3px 3px 3px;
    border-spacing: 2px;
    border-style: solid solid solid solid;
    border-color: Blue;
    border-collapse: separate;
    background-color: rgb(287, 194, 0);
    overflow:scroll;
    }
    
    td.result {
    border-width: 2px 2px 2px 2px;
    padding: 1px 1px 1px 1px;
    border-style: solid solid solid solid;
    border-color: Blue;
    }
    
    tr.odd{
    background-color: rgb(189, 14, 26);
    }
    
    tr.even{
    background-color: rgb(8, 123, 65);
    }
    
    tr.head{
    background-color: #ffffcc;
    }
    tr.head > td{
    border-style: none;
    }
    </style>